#FROM nginx:alpine
FROM nginx:bullseye

ARG UID=1000
ARG GID=1000

RUN usermod -u $UID -o www-data

#RUN adduser --system --no-create-home --home /nonexistent --gecos 'www-data user' --shell /bin/false --uid $UID www-data

COPY nginx.conf /etc/nginx/nginx.conf
